Document: freedoko-manual-de
Title: FreeDoko manual (german)
Author: Borg Enders <ben@BorgSoft.de>, Diether Knof <dknof@gmx.de>
Abstract: Dieses Handbuch beschreibt, was FreedDoko ist und wie das Programm genutzt werden kann.
Section: Games/Card

Format: HTML
Index: /usr/share/doc/freedoko-manual/manual.html/de/
Files: /usr/share/doc/freedoko-manual/manual.html/de/*.html

